body, html {
	font-family: 'Neucha', arial, serif;
	margin: 0px;
	font-size: 16px;
}



/*h1, h2, h3, h4, h5, h6 {font-family : "Comic Sans MS"; color: #006699; line-height: 90%;}*/
h1, h2, h3, h4, h5, h6 { font-family: 'Reenie Beanie', arial, serif; line-height: 90%;}

a {	color: #006699;}


img, a img {border:0}

p, h4, h5, h6, address, blockquote {
margin-right:30%; line-height: 30px; background-image: url(img/lines.gif);
}


h1 {
	color: #CC0000;
	font-size: 36px;	
	font-weight:normal;
	
}

h2 {	
	font-size: 28px;
	font-weight:normal;}

h3 {	
	font-size: 22px;
}

h4 {		
	font-size: 22px;
	background-image: url(img/h4.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

h5 {
	font-size: 18px;	
	text-align:right;
	font-style: italic;
}
h6 {		
	font-size: 18px;
	font-weight: normal;
	text-align:right;
	font-style: italic;
}




hr{
	border:dotted #eeeeee 1px; height:1px;
	clear:both;
}

ul {	
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.7em;
	padding-left: 0.7em;
	list-style-type: square;
	list-style-image: url(img/li.gif);
}

ol {	
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;		
}


li {
	line-height: 30px;	
	padding-bottom: 0px;		
} 



blockquote, code, address {
	color: #006699;
	padding: 12px;	
	margin: 10px 190px 20px 0;
	background-image: url(img/blockquote.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	
}

pre {
	padding: 6px;
	background-color: #b7cae8;
	margin: 10px 10px 20px 0;
	font-size:14px;
	color: #cc0000;
	line-height: 2em;
}



/* Standards */

a[href$=".pdf"] {
    background: url(img/pdficon12.png) no-repeat;
    padding-left: 20px;
}

.teaserbutton {
    display: block; clear:both; padding: 5px 10px 5px 10px;  margin: 10px 10px 10px 10px;  text-align: center;  border: 2px solid #ccc;  border-radius: 1.2em; transition: 0.8s all;
	background: rgba(200, 200, 200, 0.5);
}

.teaserbutton:hover {
	background: rgba(50, 50, 50, 0.5); color: #fff;  border-radius: 0.5em;  text-shadow:none;
}

editlink {}

.responsiveVideo, .flex-video {
   position: relative; padding-bottom: 56.25%; padding-top: 30px;  height: 0; overflow: hidden;
}

.responsiveVideo iframe, .flex-video iframe, .responsiveVideo object, .flex-video object, .responsiveVideo embed, .flex-video embed  {
   position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}



table {
	border-collapse:collapse;
	border: none;
}

table.table {
	clear:both;	
	border-collapse:collapse;
	border: none;	
	border-top: 1px solid #666;
	margin: 20px 0 5px 0;
	width:100%;
	font: 0.85em;	
}

table.table caption {font-size:1.1em; text-align:left; }
table.table th {font-size:0.9em; padding: 4px; text-align:left; vertical-align: top;   border: none; border-bottom: 1px solid #999;}
table.table tbody td {font-size:0.9em; padding: 4px; vertical-align: top;  border: none; border-bottom: 1px solid #999;}
table.table tbody tr:hover td {background-color:#eee;}
table.table tbody td p, table.table tbody td h1, table.table tbody td h2, table.table tbody td h3, table.table tbody td h4 {margin: 0; line-height:110%;}

img.picfull {max-width:100%; height:auto;}
img.pic2left {float:left; max-width:48%; margin: 3px 2% 2px 0; height:auto;}
img.pic2right {float:right; max-width:48%; margin: 3px 0 2px 0.9%; height:auto;}

img.pic3left {float:left; max-width:32%; margin: 3px 1.5% 2px 0; height:auto;}
img.pic3right {float:right; max-width:32%; margin: 3px 0 2px 0.3%; height:auto;}

img.pic4left {float:left; max-width:24%; margin: 3px 1% 2px 0; height:auto;}
img.pic4right {float:right; max-width:24%; margin: 3px 0 2px 0.5%; height:auto;}



/*Show and Hide Responsive*/
.hideOnDesktops {display: none;}	

	



/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
	img.pic2left, img.pic2right {width: 100%;  margin: 3px 0 2px 0;}
	img.pic3left, img.pic3right, img.pic4left, img.pic4right  {width: 49%;}
	
	/*Show and Hide Responsive*/
	body .hideOnTablets {display: none;}
	.hideOnDesktops {display: block;}
	
	
	

}

/* Small devices (Smartphone, up to <480px) */
@media (max-width: 479px) {
	img.pic2left, img.pic2right {width: 100%;  margin: 3px 0 2px 0;}
	img.pic3left, img.pic3right, img.pic4left, img.pic4right  {width: 49%;}
	
	/*Show and Hide Responsive*/
	.hideOnMobiles {display: none;}
	body .hideOnTablets {display: block;}
	body .hideOnDesktops {display: block;}
		
	

}

